Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: Re: early adopter needed for player flashing
From: Linus Nielsen Feltzing (linus_at_haxx.se)
Date: 2003-08-24


idc-dragon_at_gmx.de wrote:

> Great. Which version does your "new" player have?
> I'll prepare a set which contains yours as default and another one for F1,
> to test the dual boot. (Before trying any Rockbox stuff on it).
> I have 4.53, 5.06 and 5.08, anything else I would need from you then.

I am silly. None of my players seem to have in-place programmable flash
ROM's.... "??.??".

I'll have to open them up and see which chip it is.

Linus



Page was last modified "Jan 10 2012" The Rockbox Crew
aaa